Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.binaries.model
[Java] Interface Executable

    org.gradle.api.Buildable
      org.gradle.plugins.binaries.model.Binary
          org.gradle.plugins.binaries.model.Executable
              org.gradle.api.Named

All Superinterfaces:
  Buildable, Binary, Named

    public interface Executable
    extends Binary

An executable binary

Method Summary

Methods inherited from interface Binary
getProject, getSourceSets, getSpec

Methods inherited from interface Buildable
getBuildDependencies

Methods inherited from interface Named
getName

Gradle API 1.1-rc-1